<!doctype html>
<html>
<head>
    <title>Announcing the Tor Store | The Tor Project</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="monetization" content="$ilp.uphold.com/pYfXb92JBQN4">
    <link rel="stylesheet" href="../static/css/style.css?h=5fc6c25a">
    <link rel="stylesheet" href="../static/fonts/fontawesome/css/all.min.css?h=9d272f6a">
    <link rel="stylesheet" href="../static/pygments.css">
    <link rel="icon" type="image/x-icon" href="../static/images/favicon/favicon.ico">
    <link rel="icon" type="image/png" href="../static/images/favicon/favicon.png">
    <meta property="og:title" content="Announcing the Tor Store | Tor Project">
    <meta property="og:description" content="We&#39;ve teamed up with Printfection to offer you a chance to support Tor, enhance your wardrobe,...">
    <meta property="og:image" content="https://blog.torproject.org/static/images/lead.png">
    <meta property="og:url" content="https://blog.torproject.org/announcing-tor-store/">
    <meta name="twitter:card" content="summary_large_image">
</head>
<body>
  <header>
    <nav>
      <a class="navbar-brand" href="../"><img alt="Tor Blog" src="../static/images/logo.png" /></a>
      <ul class="navbar-nav">
          <li><a href="https://www.torproject.org/about/history/">About</a></li>
          <li><a href="https://support.torproject.org/">Support</a></li>
          <li><a href="https://community.torproject.org/">Community</a></li>
          <li><a href="https://forum.torproject.org/">Forum</a></li>
          <li><a href="https://donate.torproject.org/">Donate</a></li></ul>
    </nav>
  </header>
  <section class="content">
    <main>
  <article class="blog-post">
      <h1 class="title">
        Announcing the Tor Store
      </h1>
    <p class="meta">by phobos | March 29, 2010</p>
    <picture>
      <source media="(min-width:415px)" srcset="../static/images/lead.webp" type="image/webp">
<source srcset="../static/images/lead_small.webp" type="image/webp">

      <img class="lead" src="../static/images/lead.png">
    </picture>
    <div class="body">
      <link rel="stylesheet" href="../static/css/legacy.css?h=21ddbb2d">
      <p>We've teamed up with Printfection to offer you a chance to support Tor, enhance your wardrobe, and get people to ask you, "what's with the onion?" We support many styles of mens and womens t-shirts right now, in all 31 colors Printfection offers. If you have made your own graphics, let us know and we'll add it to the store.</p>

<p>Printfection will ship globally and only uses your data to ship your order.  </p>

<p>Casey Shorr, the CEO of Printfection, says, </p>

<blockquote><p>"The Tor Project is leveraging Printfection's on-demand merchandise fulfillment technology to engage their supporters and generate additional revenue to help protect anonymity online. We're proud to be associated with such an important project."</p></blockquote>

<p>The Tor Store can be found at <a href="http://printfection.com/torprojectstore" rel="nofollow">http://printfection.com/torprojectstore</a>.  The full press release is here, <a href="https://www.torproject.org/press/2010-03-25-tor-store-press-release.html.en" rel="nofollow">https://www.torproject.org/press/2010-03-25-tor-store-press-release.htm…</a>.</p>

<p>Enjoy!</p>

    </div>
  <div class="comments">
      <h2>Comments</h2>
      <p>Please note that the comment area below has been archived.</p>
      <a id="comment-4915"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-4915" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 01, 2010</p>
    </div>
    <a href="#comment-4915">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-4915" class="permalink" rel="bookmark">Thank you.  Purchased some</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Thank you.  Purchased some swag.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-4932"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-4932" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 04, 2010</p>
    </div>
    <a href="#comment-4932">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-4932" class="permalink" rel="bookmark">I really want to help Tor,</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I really want to help Tor, but I have problems finding other independent sources to confirm Tor is safe protecting user's information. It would only make sense to help Tor if real protection to users details exists.<br />
This article, for an example: <a href="http://www.lockergnome.com/izatt82/2008/07/18/you-are-not-safe-anymore-on-tor/" rel="nofollow">http://www.lockergnome.com/izatt82/2008/07/18/you-are-not-safe-anymore-…</a> - says it is dangerous for users. I know it is an old publication (2006), and I am not a computer / code / security specialist but I guess it is more dangerous to think that you are safe than to know you are in danger.<br />
There is very little information written by experts outside Tor pages. Can you advise on sources I could read?<br />
I think it would be a great idea to get some business CTO's and university professors to express their fellings about Tor.<br />
Thanks</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-4933"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-4933" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 04, 2010</p>
    </div>
    <a href="#comment-4933">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-4933" class="permalink" rel="bookmark">Sorry, but these T-shirts</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Sorry, but these T-shirts are not something I'd wear unless I was going to a geek-oriented event.  Tacking on the logo of a cool project on a shirt does not necessarily make good swag.  The onion itself would be cool, or perhaps a stylized form of it.</p>
<p>An artist creating something for a Tor t-shirt could leverage its 'badass' image among the tech crowd, as it is often associated with dissidents in Iran and China.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-4982"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-4982" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  phobos
  </article>
    <div class="comment-header">
      <p class="comment__submitted">phobos said:</p>
      <p class="date-time">April 05, 2010</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-4933" class="permalink" rel="bookmark">Sorry, but these T-shirts</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-4982">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-4982" class="permalink" rel="bookmark">We release early and often. </a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>We release early and often.  This is a start.  I hope others come up with logos, designs, and things they want to see exist and send them to us.  If it's CC-BY licensed, we'll print it.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div>
  </div>
  </article>

</main>
    <aside class="sidebar">
<!-- ##SIDEBAR## -->
</aside>
  </section>
  <footer><div class="row download">
    <div class="col circles"></div>
    <div class="col link">
        <h3>Download Tor Browser</h3>
        <p>Download Tor Browser to experience real private browsing without tracking, surveillance, or censorship.</p>
        <a class="btn" href="https://www.torproject.org/download/">Download Tor Browser <i class="fas fa-arrow-down-png-purple"></i></a>
    </div>
</div>
<div class="row social">
    <div class="col newsletter">
        <h3>Subscribe to our Newsletter</h3>
        <p>Get monthly updates and opportunities from the Tor Project:</p>
        <p class="w"><a class="btn btn-dark" role="button" href="https://newsletter.torproject.org/">Sign up</a></p>
    </div>
    <div class="col links">
        <div class="row">
            <h4><a target="_blank" href="https://www.facebook.com/TorProject/"><i class="fab fa-facebook"></i></a></h4>
            <h4><a target="_blank" href="https://mastodon.social/@torproject" rel="me"><i class="fab fa-mastodon"></i></a></h4>
            <h4><a target="_blank" href="https://twitter.com/torproject"><i class="fab fa-twitter"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://www.instagram.com/torproject"><i class="fab fa-instagram"></i></a></h4>
            <h4><a target="_blank" href="https://www.linkedin.com/company/tor-project"><i class="fab fa-linkedin"></i></a></h4>
            <h4><a target="_blank" href="https://github.com/torproject"><i class="fab fa-github"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://t.me/torproject"><i class="fab fa-telegram"></i></a></h4>
        </div>
    </div>
</div>
<div class="row notice">
    <p>Trademark, copyright notices, and rules for use by third parties can be found in our <a href="https://www.torproject.org/about/trademark/">FAQ</a>.</p>
</div></footer>
</body>
</html>
